Bug 149733 - HWCERT: IBM xSeries 255 - Type 8685
HWCERT: IBM xSeries 255 - Type 8685
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Rob Landry
http://www-132.ibm.com/webapp/wcs/sto...
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 15:52 EST by Gary Case
Modified: 2007-08-22 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 17:36:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Case 2005-02-25 15:52:39 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     IBM
Model:    xSeries 255 - Type 8685
Vendor:   IBM
Category: Server
Reporter: gcase@redhat.com

File Uploaded:
rhr2-xSeries_255___Type_8685-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0393c7290d934654ffef90cc6209dac5/rhr2-xSeries_255___Type_8685-Nahant_results-1.noarch.rpm

0   FAILED   USB
    FAILED   INFO
    FAILED   CDROM
1   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   FLOPPY
    FAILED   MEMORY
    FAILED   CORE
Comment 1 Gary Case 2005-02-27 16:13:06 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-xSeries_255___Type_8685-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4978b45823d3d0b7d02b9d30d240ea37/rhr2-xSeries_255___Type_8685-Nahant_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: USB,INFO,MEMORY,CDROM,CORE

0   PASSED   INFO
    FAILED   MEMORY
1   PASSED   INFO
    PASSED   MEMORY
2   FAILED   INFO
    FAILED   CORE
3   FAILED   USB
    FAILED   INFO
    FAILED   CDROM
4   FAILED   USB
    FAILED   INFO
    FAILED   CDROM
Comment 2 Gary Case 2005-02-27 20:06:31 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-xSeries_255___Type_8685-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a59cc990e318b770a4f3cff6a3b408dd/rhr2-xSeries_255___Type_8685-Nahant_results-3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: INFO,CORE

0   FAILED   INFO
    FAILED   CORE
1   PASSED   INFO
    PASSED   CORE
Comment 3 Gary Case 2005-02-27 21:19:14 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-xSeries_255___Type_8685-Nahant_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0f8ade64f3386975186228a4098af708/rhr2-xSeries_255___Type_8685-Nahant_results-4.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: INFO,STORAGE

0   PASSED   INFO
    PASSED   STORAGE

Note You need to log in before you can comment on or make changes to this bug.